This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 895951 - [abrt]: irq 17: nobody cared (try booting with the "irqpoll" option)
[abrt]: irq 17: nobody cared (try booting with the "irqpoll" option)
Status: NEW
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:cdca0db8b7775b663af267546cb...
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-16 05:56 EST by Wim ten Have
Modified: 2015-09-26 17:23 EDT (History)
54 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-23 10:48:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Was asked to place these logs as attachments... (182 bytes, text/plain)
2013-04-01 16:55 EDT, Marcus Summers
no flags Details
sudo lspci -vvnn output (40.80 KB, text/plain)
2013-04-02 07:01 EDT, Alex Murray
no flags Details
dmesg output (107.98 KB, text/plain)
2013-04-02 07:02 EDT, Alex Murray
no flags Details
/proc/interrupts output (4.37 KB, text/plain)
2013-04-02 07:03 EDT, Alex Murray
no flags Details
lspci -vvnn output (36.40 KB, text/plain)
2013-04-05 14:29 EDT, Dan Ziemba
no flags Details
dmesg output (107.34 KB, text/plain)
2013-04-05 14:30 EDT, Dan Ziemba
no flags Details
/proc/interrupts (2.78 KB, text/plain)
2013-04-05 14:31 EDT, Dan Ziemba
no flags Details
/proc/interrupts (2.78 KB, text/plain)
2013-04-05 14:33 EDT, Dan Ziemba
no flags Details
dmesg 3.8.5-201 (98.66 KB, text/plain)
2013-04-05 17:45 EDT, Chris Murphy
no flags Details
dmesg 3.9.2 mbp82 (113.10 KB, text/plain)
2013-06-02 10:53 EDT, Chris Murphy
no flags Details
lspci 392 mbp82 (41.90 KB, text/plain)
2013-06-02 10:54 EDT, Chris Murphy
no flags Details
/proc/interrupts 392 mbp82 (4.63 KB, text/plain)
2013-06-02 10:54 EDT, Chris Murphy
no flags Details
dmesg 3.9.4 (105.81 KB, text/plain)
2013-06-16 17:48 EDT, Chris Murphy
no flags Details
dmesg c49 (105.85 KB, text/plain)
2013-10-28 16:32 EDT, Chris Murphy
no flags Details
lspci -nnvv c49 (41.96 KB, text/plain)
2013-10-28 16:32 EDT, Chris Murphy
no flags Details
/proc/interrupts c49 (4.56 KB, text/plain)
2013-10-28 16:33 EDT, Chris Murphy
no flags Details
dmesg mbp 9,2 (116.25 KB, text/plain)
2013-10-29 12:34 EDT, Chris Murphy
no flags Details
lspci -nnvv mbp 9,2 (32.24 KB, text/plain)
2013-10-29 12:43 EDT, Chris Murphy
no flags Details
/proc/interrupts mbp 9,2 (2.63 KB, text/plain)
2013-10-29 12:43 EDT, Chris Murphy
no flags Details
kernel messages 3.16.0-0.rc2.git0.1.fc21 (153.61 KB, text/plain)
2014-06-24 13:53 EDT, Chris Murphy
no flags Details
dmesg 3.16.0-0.rc2.git1.1.fc21 MacbookPro9,2 (160.34 KB, text/plain)
2014-06-28 18:27 EDT, Chris Murphy
no flags Details

  None (edit)
Description Wim ten Have 2013-01-16 05:56:43 EST
Additional info:
irq 17: nobody cared (try booting with the "irqpoll" option)
Pid: 0, comm: swapper/2 Not tainted 3.7.2-201.fc18.x86_64 #1
Call Trace:
 <IRQ>  [<ffffffff810eea5d>] __report_bad_irq+0x3d/0xe0
 [<ffffffff810eed59>] note_interrupt+0x1a9/0x200
 [<ffffffff810ec567>] handle_irq_event_percpu+0xa7/0x1f0
 [<ffffffff810ec6f1>] handle_irq_event+0x41/0x70
 [<ffffffff810ef899>] handle_fasteoi_irq+0x59/0x100
 [<ffffffff8101620f>] handle_irq+0xbf/0x150
 [<ffffffff810671e1>] ? irq_enter+0x51/0x90
 [<ffffffff8163f55a>] do_IRQ+0x5a/0xe0
 [<ffffffff816357ed>] common_interrupt+0x6d/0x6d
 <EOI>  [<ffffffff814de252>] ? poll_idle+0x42/0x90
 [<ffffffff814de22c>] ? poll_idle+0x1c/0x90
 [<ffffffff814ddde9>] cpuidle_enter+0x19/0x20
 [<ffffffff814de479>] cpuidle_idle_call+0xa9/0x260
 [<ffffffff8101d4af>] cpu_idle+0xaf/0x120
 [<ffffffff816241ed>] start_secondary+0x23e/0x240

Potential duplicate: bug 872143
Comment 1 Wim ten Have 2013-01-16 06:07:13 EST
Above problem is reported any time the machine is booted.  Directly after upgrading my fresh F18 install.  There is nothing specific done.  I decided to file the bug just as is.
Comment 2 Giacomo Montagner 2013-01-17 01:34:01 EST
Same problem here on F17. It comes and goes, I mostly faced it with the following kernels: 

kernel-3.6.10-2.fc17.x86_64
kernel-3.6.11-1.fc17.x86_64


irq 17: nobody cared (try booting with the "irqpoll" option)
Pid: 0, comm: swapper/0 Not tainted 3.6.11-1.fc17.x86_64 #1
Call Trace:
 <IRQ>  [<ffffffff810eae6d>] __report_bad_irq+0x3d/0xe0
 [<ffffffff810eb169>] note_interrupt+0x1a9/0x200
 [<ffffffff810e8997>] handle_irq_event_percpu+0xa7/0x1f0
 [<ffffffff810e8b21>] handle_irq_event+0x41/0x70
 [<ffffffff810ebc69>] handle_fasteoi_irq+0x59/0x100
 [<ffffffff810160ff>] handle_irq+0xbf/0x150
 [<ffffffff810657c1>] ? irq_enter+0x51/0x90
 [<ffffffff81628d0a>] do_IRQ+0x5a/0xe0
 [<ffffffff8161f5ea>] common_interrupt+0x6a/0x6a
 <EOI>  [<ffffffff814cc35c>] ? poll_idle+0x4c/0x90
 [<ffffffff814cc32c>] ? poll_idle+0x1c/0x90
 [<ffffffff814cbee9>] cpuidle_enter+0x19/0x20
 [<ffffffff814cc579>] cpuidle_idle_call+0xa9/0x250
 [<ffffffff8101d52f>] cpu_idle+0xaf/0x120
 [<ffffffff815fbd2e>] rest_init+0x72/0x74
 [<ffffffff81cfbc3a>] start_kernel+0x3c7/0x3d4
 [<ffffffff81cfb672>] ? repair_env_string+0x5e/0x5e
 [<ffffffff81cfb356>] x86_64_start_reservations+0x131/0x135
 [<ffffffff81cfb45a>] x86_64_start_kernel+0x100/0x10f
handlers:
[<ffffffff81438920>] usb_hcd_irq
Disabling IRQ #17

hardware is a dell latitude E6510. It seems that if I plug in mouse before powering on the pc the problem does not happen.
Comment 3 Alejandro Bartolomeo 2013-01-23 08:59:45 EST
The problems occurs after wireless failure. The Wireless Broadcom is very unstable en F18. Please Help to remain in F18. This wireless card is very stable in Ubuntu.

Package: kernel
OS Release: Fedora release 18 (Spherical Cow)
Comment 4 John Reiser 2013-02-01 00:16:20 EST
I don't really know, but I did just exit from 'putty' which was using ttyUSB0 serial connection to sheevaplug ARM.

Package: kernel
OS Release: Fedora release 18 (Spherical Cow)
Comment 5 Ceferino M. Lopez-Sandez 2013-02-02 14:30:35 EST
en general, tras dejar el ordenador sin estar yo delante, al voler no puedo recuperar la máscara gráfica. En un escritorio de texto compruebo que las aplicaciones siuen trabajando, pero no puedo controlarlas de forma gráfica y hay que resetear el ordenador

Package: kernel
OS Release: Fedora release 18 (Spherical Cow)
Comment 6 Fabio 2013-02-03 17:16:46 EST
what is in your /proc/interrupts ?
Did you tried updating to the latest network drivers?
Comment 7 roman.vazquez 2013-02-05 00:49:13 EST
Turn on my laptop, then connect my external monitor with HDMI cable.

Package: kernel
OS Release: Fedora release 18 (Spherical Cow)
Comment 8 mickey mouse 2013-02-07 16:18:22 EST
maybe this was fired by calling sensors-detect of package lm_sensors. This bug appeared after sensors-detect started polling SMBus I801 adapter at 1100 (i2c-10).

Dell Precision M4400
Intel core 2 duo T9600
Fedora 18 x86_64


Package: kernel
OS Release: Fedora release 18 (Spherical Cow)
Comment 9 Ángel Moreno Miranda 2013-02-08 05:26:29 EST
Puede ser porque no detecta bien la targeta de internet. La conexion al router es cableada y el inidicador de red de fedora, me muestra siempre 'Cable desconectado', pero la conexion me funciona perfectamente.
Comment 10 Eric Tucker 2013-02-17 08:48:50 EST
Happened on boot.  Just receive that message prior to the desktop appearing.

Package: kernel
OS Release: Fedora release 18 (Spherical Cow)
Comment 11 autumnox 2013-03-06 11:43:06 EST
just booted up and logged in

Package: kernel
OS Release: Fedora release 18 (Spherical Cow)
Comment 12 Billy O'Connor 2013-03-11 00:10:28 EDT
sensors-detect

Package: kernel
OS Release: Fedora release 18 (Spherical Cow)
Comment 13 Travis 2013-03-12 22:21:06 EDT
Boot the computer. Problem happens on bootup.

Package: kernel
OS Release: Fedora release 18 (Spherical Cow)
Comment 14 Paul Sandel 2013-03-21 11:15:07 EDT
happened up on statup

Package: kernel
OS Release: Fedora release 18 (Spherical Cow)
Comment 15 Marcus Summers 2013-03-23 00:36:40 EDT
Still getting the error even when booting with irqpoll.

Package: kernel
OS Release: Fedora release 18 (Spherical Cow)
Comment 16 William Brown 2013-03-26 08:43:41 EDT
Description of problem:
At system boot initially on EFI macbook pro 8,2

Version-Release number of selected component:
kernel

Additional info:
cmdline:        BOOT_IMAGE=/vmlinuz-3.6.11-3.fc18.x86_64 root=UUID=e9db0cf8-b033-4e59-a255-e494d3e9d8ad ro rd.md=0 rd.lvm=0 rd.dm=0 rd.luks=0 rhgb quiet vconsole.keymap=dvorak
kernel:         3.6.11-3.fc18.x86_64
type:           Kerneloops
ureports_counter: 1

Truncated backtrace:
irq 17: nobody cared (try booting with the "irqpoll" option)
Pid: 0, comm: swapper/0 Not tainted 3.6.11-3.fc18.x86_64 #1
Call Trace:
 <IRQ>  [<ffffffff810eb54d>] __report_bad_irq+0x3d/0xe0
 [<ffffffff810eb849>] note_interrupt+0x1a9/0x200
 [<ffffffff8106d470>] ? run_timer_softirq+0x180/0x350
 [<ffffffff810e9077>] handle_irq_event_percpu+0xa7/0x1f0
 [<ffffffff810e9201>] handle_irq_event+0x41/0x70
 [<ffffffff810ec349>] handle_fasteoi_irq+0x59/0x100
 [<ffffffff810160ff>] handle_irq+0xbf/0x150
 [<ffffffff81627b72>] ? __atomic_notifier_call_chain+0x12/0x20
 [<ffffffff81627b96>] ? atomic_notifier_call_chain+0x16/0x20
 [<ffffffff8162d74a>] do_IRQ+0x5a/0xe0
 [<ffffffff8162402a>] common_interrupt+0x6a/0x6a
 <EOI>  [<ffffffff810ac3c2>] ? ktime_get+0x52/0xe0
 [<ffffffff8133c74d>] ? intel_idle+0xed/0x150
 [<ffffffff8133c72e>] ? intel_idle+0xce/0x150
 [<ffffffff814cfb39>] cpuidle_enter+0x19/0x20
 [<ffffffff814d01c9>] cpuidle_idle_call+0xa9/0x250
 [<ffffffff8101d55f>] cpu_idle+0xaf/0x120
 [<ffffffff8160074e>] rest_init+0x72/0x74
 [<ffffffff81cfcc3a>] start_kernel+0x3c7/0x3d4
 [<ffffffff81cfc672>] ? repair_env_string+0x5e/0x5e
 [<ffffffff81cfc356>] x86_64_start_reservations+0x131/0x135
 [<ffffffff81cfc45a>] x86_64_start_kernel+0x100/0x10f
Comment 17 William Brown 2013-03-26 08:44:48 EDT
Happens with all subsequent releases of kernels (3.7.*, 3.8.*)
Comment 18 waitingforthesun50 2013-03-31 18:20:11 EDT
Description of problem:
Occured while using gedit, Eclipse, Firefox, and compiling java code in the terminal.
Also, this occured about 30 mins after I downloaded the most recent updates, which was an ntfs update.

Version-Release number of selected component:
kernel

Additional info:
cmdline:        BOOT_IMAGE=/vmlinuz-3.8.4-202.fc18.x86_64 root=/dev/mapper/fedora_tunein-root ro nomodeset rd.md=0 rd.dm=0 rd.lvm.lv=fedora_tunein/swap rd.lvm.lv=fedora_tunein/root rd.luks=0 vconsole.keymap=us rhgb quiet LANG=en_US.UTF-8
kernel:         3.8.4-202.fc18.x86_64
type:           Kerneloops
ureports_counter: 1

Truncated backtrace:
irq 16: nobody cared (try booting with the "irqpoll" option)
Pid: 0, comm: swapper/0 Not tainted 3.8.4-202.fc18.x86_64 #1
Call Trace:
 <IRQ>  [<ffffffff810f133d>] __report_bad_irq+0x3d/0xe0
 [<ffffffff810387f3>] ? lapic_next_deadline+0x33/0x40
 [<ffffffff810f17e7>] note_interrupt+0x1b7/0x200
 [<ffffffff814fbd00>] ? cpuidle_wrap_enter+0x50/0xa0
 [<ffffffff814fb310>] ? cpufreq_p4_target+0x120/0x120
 [<ffffffff810eefc7>] handle_irq_event_percpu+0xa7/0x1f0
 [<ffffffff814fb310>] ? cpufreq_p4_target+0x120/0x120
 [<ffffffff810ef151>] handle_irq_event+0x41/0x70
 [<ffffffff810f2329>] handle_fasteoi_irq+0x59/0x100
 [<ffffffff8101619f>] handle_irq+0xbf/0x150
 [<ffffffff81654352>] ? __atomic_notifier_call_chain+0x12/0x20
 [<ffffffff81654376>] ? atomic_notifier_call_chain+0x16/0x20
 [<ffffffff8165a46a>] do_IRQ+0x5a/0xe0
 [<ffffffff8165062d>] common_interrupt+0x6d/0x6d
 <EOI>  [<ffffffff8101d318>] ? __switch_to_xtra+0x188/0x1a0
 [<ffffffff814fbd00>] ? cpuidle_wrap_enter+0x50/0xa0
 [<ffffffff814fbcf9>] ? cpuidle_wrap_enter+0x49/0xa0
 [<ffffffff814fbd60>] cpuidle_enter_tk+0x10/0x20
 [<ffffffff814fb999>] cpuidle_idle_call+0xa9/0x260
 [<ffffffff8101d45f>] cpu_idle+0xaf/0x120
 [<ffffffff816348d2>] rest_init+0x72/0x80
 [<ffffffff81d00c40>] start_kernel+0x3d1/0x3de
 [<ffffffff81d0066e>] ? repair_env_string+0x5e/0x5e
 [<ffffffff81d00356>] x86_64_start_reservations+0x131/0x135
 [<ffffffff81d0045a>] x86_64_start_kernel+0x100/0x10f
Comment 19 Manchun Wong 2013-04-01 01:16:59 EDT
Description of problem:
Mine is MacBook Pro 8,2.

Version-Release number of selected component:
kernel

Additional info:
cmdline:        BOOT_IMAGE=/vmlinuz-3.6.10-4.fc18.x86_64 root=UUID=354744fb-f9f2-4690-983d-8641fea40010 ro rd.md=0 rd.lvm=0 rd.dm=0 rd.luks=0 vconsole.keymap=us rhgb quiet
kernel:         3.6.10-4.fc18.x86_64
type:           Kerneloops
ureports_counter: 1

Truncated backtrace:
irq 17: nobody cared (try booting with the "irqpoll" option)
Pid: 0, comm: swapper/0 Not tainted 3.6.10-4.fc18.x86_64 #1
Call Trace:
 <IRQ>  [<ffffffff810eb4fd>] __report_bad_irq+0x3d/0xe0
 [<ffffffff810eb7f9>] note_interrupt+0x1a9/0x200
 [<ffffffff810e9027>] handle_irq_event_percpu+0xa7/0x1f0
 [<ffffffff810e91b1>] handle_irq_event+0x41/0x70
 [<ffffffff810ec2f9>] handle_fasteoi_irq+0x59/0x100
 [<ffffffff810160ff>] handle_irq+0xbf/0x150
 [<ffffffff810657b1>] ? irq_enter+0x51/0x90
 [<ffffffff8162d4ca>] do_IRQ+0x5a/0xe0
 [<ffffffff81623daa>] common_interrupt+0x6a/0x6a
 <EOI>  [<ffffffff814cfce9>] ? poll_idle+0x49/0x90
 [<ffffffff814cfcbc>] ? poll_idle+0x1c/0x90
 [<ffffffff814cf879>] cpuidle_enter+0x19/0x20
 [<ffffffff814cff09>] cpuidle_idle_call+0xa9/0x250
 [<ffffffff8101d55f>] cpu_idle+0xaf/0x120
 [<ffffffff816004ee>] rest_init+0x72/0x74
 [<ffffffff81cfcc3a>] start_kernel+0x3c7/0x3d4
 [<ffffffff81cfc672>] ? repair_env_string+0x5e/0x5e
 [<ffffffff81cfc356>] x86_64_start_reservations+0x131/0x135
 [<ffffffff81cfc45a>] x86_64_start_kernel+0x100/0x10f
Comment 20 Josh Boyer 2013-04-01 16:50:02 EDT
For those seeing this with the 3.8.x kernels, please attach the output of dmesg, lspci -nnvv, and cat /proc/interrupts.
Comment 21 Marcus Summers 2013-04-01 16:55:10 EDT
Created attachment 730476 [details]
Was asked to place these logs as attachments...
Comment 22 Josh Boyer 2013-04-01 17:00:14 EDT
(In reply to comment #21)
> Created attachment 730476 [details]
> Was asked to place these logs as attachments...

In the future, please attach them as plain text attachments to bugzilla itself.  Pastes to fpaste will expire.

Which particular device are you having issues with?  The pastes you've supplied don't actually show the problem.
Comment 23 Alex Murray 2013-04-02 07:01:21 EDT
Created attachment 730681 [details]
sudo lspci -vvnn output

It seems to be the Broadcom BCM4331 card with the b43 driver as far as I can tell - will attach dmesg output (which shows the stack trace) and the /proc/interrupts output as well... - this is on my MacBook Pro 9,1 FYI
Comment 24 Alex Murray 2013-04-02 07:02:22 EDT
Created attachment 730682 [details]
dmesg output
Comment 25 Alex Murray 2013-04-02 07:03:18 EDT
Created attachment 730683 [details]
/proc/interrupts output
Comment 26 Dan Ziemba 2013-04-05 14:29:42 EDT
Created attachment 731987 [details]
lspci -vvnn output

I've been seeing the same problem for some time on my macbook pro and still am with kernel 3.8.5-201.fc18.  EFI boot if it matters.  I am also using the b43 driver.
Comment 27 Dan Ziemba 2013-04-05 14:30:53 EDT
Created attachment 731988 [details]
dmesg output
Comment 28 Dan Ziemba 2013-04-05 14:31:24 EDT
Created attachment 731989 [details]
/proc/interrupts
Comment 29 Dan Ziemba 2013-04-05 14:33:02 EDT
Created attachment 731990 [details]
/proc/interrupts
Comment 30 Chris Murphy 2013-04-05 15:44:40 EDT
It's unclear to me this is related to BCM4331.

MacbookPro 8,2 with kernel 3.8.5-201, I get the reported IRQ 17 nobody cared message and trace, only when using nomodeset. If I don't use nomodeset, or if I use it with irqpoll, the message and trace don't occur.

When the broadcom fwcut firmware is not installed, or installed, either way I get the irq message with nomodeset.

And the message and trace always occurs with kernel 3.9.0 because there's a problem with that kernel getting radeon BIOS ROM, so no modesetting regardless.
Comment 31 Chris Murphy 2013-04-05 17:45:51 EDT
Created attachment 732024 [details]
dmesg 3.8.5-201

MacbookPro 8,2
So it seems I'm wrong, and sometimes this message does happen even without nomodeset. But I'm uncertain what the consequence is.
Comment 32 Dominik 'Rathann' Mierzejewski 2013-04-12 13:58:33 EDT
Description of problem:
It happens on every boot.

Version-Release number of selected component:
kernel

Additional info:
cmdline:        BOOT_IMAGE=/vmlinuz-3.8.6-203.fc18.x86_64 root=UUID=74f408d6-5885-4257-a946-1459b1e1ecf2 ro rd.md=0 rd.lvm=0 rd.dm=0 SYSFONT=True KEYTABLE=pl2 rd.luks=0 LANG=en_GB.UTF-8 rhgb quiet
kernel:         3.8.6-203.fc18.x86_64
type:           Kerneloops
ureports_counter: 1

Truncated backtrace:
irq 9: nobody cared (try booting with the "irqpoll" option)
Pid: 1, comm: swapper/0 Not tainted 3.8.6-203.fc18.x86_64 #1
Call Trace:
 <IRQ>  [<ffffffff810f138d>] __report_bad_irq+0x3d/0xe0
 [<ffffffff8165ae73>] ? do_IRQ+0x63/0xe0
 [<ffffffff810f1837>] note_interrupt+0x1b7/0x200
 [<ffffffff8130bc61>] ? inflate_fast+0x131/0x600
 [<ffffffff8106ecbd>] ? run_timer_softirq+0x3d/0x2b0
 [<ffffffff810ef017>] handle_irq_event_percpu+0xa7/0x1f0
 [<ffffffff810ef1a1>] handle_irq_event+0x41/0x70
 [<ffffffff810f2379>] handle_fasteoi_irq+0x59/0x100
 [<ffffffff8101619f>] handle_irq+0xbf/0x150
 [<ffffffff81066ee1>] ? irq_enter+0x51/0x90
 [<ffffffff8165ae6a>] do_IRQ+0x5a/0xe0
 [<ffffffff8165102d>] common_interrupt+0x6d/0x6d
 <EOI>  [<ffffffff8130bc61>] ? inflate_fast+0x131/0x600
 [<ffffffff8130d58c>] zlib_inflate+0x123c/0x1970
 [<ffffffff8119db45>] ? vfs_write+0x105/0x180
 [<ffffffff8119de32>] ? sys_write+0x52/0xa0
 [<ffffffff81d01eaf>] ? do_copy+0x87/0x8e
 [<ffffffff81d01c50>] ? write_buffer+0x22/0x32
 [<ffffffff81d01c60>] ? write_buffer+0x32/0x32
 [<ffffffff81d2c0d9>] ? bunzip2+0x472/0x472
 [<ffffffff81d2c35d>] gunzip+0x27b/0x349
 [<ffffffff81d2c0e3>] ? gunzip+0x1/0x349
 [<ffffffff81d02182>] unpack_to_rootfs+0x159/0x267
 [<ffffffff81d01bb4>] ? md_run_setup+0x9c/0x9c
 [<ffffffff81d023e6>] ? maybe_link.part.2+0x111/0x111
 [<ffffffff81d0243e>] populate_rootfs+0x58/0x109
 [<ffffffff8100215a>] do_one_initcall+0x12a/0x180
 [<ffffffff81d00d9d>] kernel_init_freeable+0x150/0x1da
 [<ffffffff81d00610>] ? do_early_param+0x8c/0x8c
 [<ffffffff816352c0>] ? rest_init+0x80/0x80
 [<ffffffff816352ce>] kernel_init+0xe/0xf0
 [<ffffffff8165922c>] ret_from_fork+0x7c/0xb0
 [<ffffffff816352c0>] ? rest_init+0x80/0x80
Comment 33 Weihang Fan 2013-04-24 18:45:36 EDT
Description of problem:
I use an Intel Macbook Pro. I just installed Fedora and the problem happened when I booted.

Version-Release number of selected component:
kernel

Additional info:
cmdline:        BOOT_IMAGE=/vmlinuz-3.6.10-4.fc18.x86_64 root=/dev/mapper/fedora-root ro rd.lvm.lv=fedora/swap rd.md=0 rd.dm=0 rd.luks=0 vconsole.keymap=us rd.lvm.lv=fedora/root rhgb quiet
kernel:         3.6.10-4.fc18.x86_64
type:           Kerneloops
ureports_counter: 1

Truncated backtrace:
irq 17: nobody cared (try booting with the "irqpoll" option)
Pid: 279, comm: plymouthd Not tainted 3.6.10-4.fc18.x86_64 #1
Call Trace:
 <IRQ>  [<ffffffff810eb4fd>] __report_bad_irq+0x3d/0xe0
 [<ffffffff810eb7f9>] note_interrupt+0x1a9/0x200
 [<ffffffff810e9027>] handle_irq_event_percpu+0xa7/0x1f0
 [<ffffffff810e91b1>] handle_irq_event+0x41/0x70
 [<ffffffff810ec2f9>] handle_fasteoi_irq+0x59/0x100
 [<ffffffff810160ff>] handle_irq+0xbf/0x150
 [<ffffffff810657b1>] ? irq_enter+0x51/0x90
 [<ffffffff8162d4ca>] do_IRQ+0x5a/0xe0
 [<ffffffff81623daa>] common_interrupt+0x6a/0x6a
 <EOI>  [<ffffffff8162bae9>] ? system_call_fastpath+0x16/0x1b
Comment 34 mail.benhartmann 2013-05-03 07:01:30 EDT
Description of problem:
I wasn't even working on the pc when it happened... I woke it up out of suspend-mode and the mouse-movements where really slow and unpredictable...

Version-Release number of selected component:
kernel

Additional info:
cmdline:        BOOT_IMAGE=/vmlinuz-3.8.8-202.fc18.x86_64 root=UUID=3ec4236e-2730-44e9-bf3a-7c77aea238a9 ro rd.md=0 rd.dm=0 SYSFONT=True rd.lvm.lv=vg_benh-pc/lv_swap KEYTABLE=uk rd.luks=0 rd.lvm.lv=vg_benh-pc/lv_root LANG=en_GB.utf8 rhgb quiet
kernel:         3.8.8-202.fc18.x86_64
type:           Kerneloops
ureports_counter: 1

Truncated backtrace:
irq 23: nobody cared (try booting with the "irqpoll" option)
Pid: 0, comm: swapper/3 Not tainted 3.8.8-202.fc18.x86_64 #1
Call Trace:
 <IRQ>  [<ffffffff810f12ad>] __report_bad_irq+0x3d/0xe0
 [<ffffffff810f1757>] note_interrupt+0x1b7/0x200
 [<ffffffff81044086>] ? native_safe_halt+0x6/0x10
 [<ffffffff810eef37>] handle_irq_event_percpu+0xa7/0x1f0
 [<ffffffff810ef0c1>] handle_irq_event+0x41/0x70
 [<ffffffff810f2299>] handle_fasteoi_irq+0x59/0x100
 [<ffffffff8101618f>] handle_irq+0xbf/0x150
 [<ffffffff81657582>] ? __atomic_notifier_call_chain+0x12/0x20
 [<ffffffff816575a6>] ? atomic_notifier_call_chain+0x16/0x20
 [<ffffffff8165d6ea>] do_IRQ+0x5a/0xe0
 [<ffffffff8165382d>] common_interrupt+0x6d/0x6d
 <EOI>  [<ffffffff81044086>] ? native_safe_halt+0x6/0x10
 [<ffffffff8101c79f>] default_idle+0x4f/0x1a0
 [<ffffffff8101d46e>] cpu_idle+0xfe/0x120
 [<ffffffff8164276a>] start_secondary+0x24f/0x251
Comment 35 Dominik 'Rathann' Mierzejewski 2013-05-03 18:12:47 EDT
Description of problem:
It happens on every boot.

Version-Release number of selected component:
kernel

Additional info:
cmdline:        BOOT_IMAGE=/vmlinuz-3.8.9-200.fc18.x86_64 root=UUID=74f408d6-5885-4257-a946-1459b1e1ecf2 ro rd.md=0 rd.lvm=0 rd.dm=0 SYSFONT=True KEYTABLE=pl2 rd.luks=0 LANG=en_GB.UTF-8 rhgb quiet
kernel:         3.8.9-200.fc18.x86_64
type:           Kerneloops
ureports_counter: 2

Truncated backtrace:
irq 9: nobody cared (try booting with the "irqpoll" option)
Pid: 1, comm: swapper/0 Not tainted 3.8.9-200.fc18.x86_64 #1
Call Trace:
 <IRQ>  [<ffffffff810f12cd>] __report_bad_irq+0x3d/0xe0
 [<ffffffff810f1777>] note_interrupt+0x1b7/0x200
 [<ffffffff8130e2e5>] ? inflate_fast+0x2c5/0x600
 [<ffffffff8106ec4d>] ? run_timer_softirq+0x3d/0x2a0
 [<ffffffff810eef57>] handle_irq_event_percpu+0xa7/0x1f0
 [<ffffffff810ef0e1>] handle_irq_event+0x41/0x70
 [<ffffffff810f22b9>] handle_fasteoi_irq+0x59/0x100
 [<ffffffff8101618f>] handle_irq+0xbf/0x150
 [<ffffffff81066eb1>] ? irq_enter+0x51/0x90
 [<ffffffff8165d7aa>] do_IRQ+0x5a/0xe0
 [<ffffffff816538ed>] common_interrupt+0x6d/0x6d
 <EOI>  [<ffffffff8130e2e5>] ? inflate_fast+0x2c5/0x600
 [<ffffffff8130fa7c>] zlib_inflate+0x123c/0x1970
 [<ffffffff8119db75>] ? vfs_write+0x105/0x180
 [<ffffffff8119de62>] ? sys_write+0x52/0xa0
 [<ffffffff81d01ce0>] ? flush_buffer+0x80/0x89
 [<ffffffff81d01c60>] ? write_buffer+0x32/0x32
 [<ffffffff81d2c108>] ? bunzip2+0x472/0x472
 [<ffffffff81d2c38c>] gunzip+0x27b/0x349
 [<ffffffff81d2c112>] ? gunzip+0x1/0x349
 [<ffffffff81d02182>] unpack_to_rootfs+0x159/0x267
 [<ffffffff81d01bb4>] ? md_run_setup+0x9c/0x9c
 [<ffffffff81d023e6>] ? maybe_link.part.2+0x111/0x111
 [<ffffffff81d0243e>] populate_rootfs+0x58/0x109
 [<ffffffff8100215a>] do_one_initcall+0x12a/0x180
 [<ffffffff81d00d9d>] kernel_init_freeable+0x150/0x1da
 [<ffffffff81d00610>] ? do_early_param+0x8c/0x8c
 [<ffffffff81637a80>] ? rest_init+0x80/0x80
 [<ffffffff81637a8e>] kernel_init+0xe/0xf0
 [<ffffffff8165bb6c>] ret_from_fork+0x7c/0xb0
 [<ffffffff81637a80>] ? rest_init+0x80/0x80
Comment 36 Gustavo Farias dos Santos 2013-05-06 07:34:22 EDT
Description of problem:
Apareceu agora que eu liguei o notebook.

Version-Release number of selected component:
kernel

Additional info:
cmdline:        BOOT_IMAGE=/vmlinuz-3.8.9-200.fc18.x86_64 root=/dev/mapper/fedora_gs01nl054-root ro rd.lvm.lv=fedora_gs01nl054/root rd.md=0 rd.dm=0 vconsole.keymap=br-abnt2 rd.luks=0 rd.lvm.lv=fedora_gs01nl054/swap rhgb quiet LANG=pt_BR.UTF-8
kernel:         3.8.9-200.fc18.x86_64
type:           Kerneloops
ureports_counter: 1

Truncated backtrace:
irq 16: nobody cared (try booting with the "irqpoll" option)
Pid: 0, comm: swapper/0 Not tainted 3.8.9-200.fc18.x86_64 #1
Call Trace:
 <IRQ>  [<ffffffff810f12cd>] __report_bad_irq+0x3d/0xe0
 [<ffffffff810f1777>] note_interrupt+0x1b7/0x200
 [<ffffffff814fe820>] ? cpuidle_wrap_enter+0x50/0xa0
 [<ffffffff814fde30>] ? cpufreq_p4_target+0x120/0x120
 [<ffffffff810eef57>] handle_irq_event_percpu+0xa7/0x1f0
 [<ffffffff814fde30>] ? cpufreq_p4_target+0x120/0x120
 [<ffffffff810ef0e1>] handle_irq_event+0x41/0x70
 [<ffffffff810f22b9>] handle_fasteoi_irq+0x59/0x100
 [<ffffffff8101618f>] handle_irq+0xbf/0x150
 [<ffffffff81657642>] ? __atomic_notifier_call_chain+0x12/0x20
 [<ffffffff81657666>] ? atomic_notifier_call_chain+0x16/0x20
 [<ffffffff8165d7aa>] do_IRQ+0x5a/0xe0
 [<ffffffff816538ed>] common_interrupt+0x6d/0x6d
 <EOI>  [<ffffffff810b6fd6>] ? clockevents_program_event+0x76/0x120
 [<ffffffff814fe820>] ? cpuidle_wrap_enter+0x50/0xa0
 [<ffffffff814fe819>] ? cpuidle_wrap_enter+0x49/0xa0
 [<ffffffff814fe880>] cpuidle_enter_tk+0x10/0x20
 [<ffffffff814fe4b9>] cpuidle_idle_call+0xa9/0x260
 [<ffffffff8101d41f>] cpu_idle+0xaf/0x120
 [<ffffffff81637a72>] rest_init+0x72/0x80
 [<ffffffff81d00c40>] start_kernel+0x3d1/0x3de
 [<ffffffff81d0066e>] ? repair_env_string+0x5e/0x5e
 [<ffffffff81d00356>] x86_64_start_reservations+0x131/0x135
 [<ffffffff81d0045a>] x86_64_start_kernel+0x100/0x10f
Comment 37 sheepdestroyer 2013-05-17 10:15:43 EDT
Description of problem:
just booted

Version-Release number of selected component:
kernel

Additional info:
cmdline:        BOOT_IMAGE=/vmlinuz-3.9.2-200.fc18.x86_64 root=UUID=86b623a1-afb5-4afb-b1c2-d90ccd6c62e4 ro rd.md=0 rd.lvm=0 rd.dm=0 rd.luks=0 rootfstype=ext4 raid=noautodetect libahci.ignore_sss=1 plymouth.enable=0 rhgb i915.i915_enable_rc6=7 i915.semaphores=1 i915.i915_enable_fbc=1 i915.lvds_downclock=1 pcie_aspm=force noefi intel_iommu=on
kernel:         3.9.2-200.fc18.x86_64
type:           Kerneloops
ureports_counter: 1

Truncated backtrace:
irq 16: nobody cared (try booting with the "irqpoll" option)
Pid: 0, comm: swapper/0 Not tainted 3.9.2-200.fc18.x86_64 #1
Call Trace:
 <IRQ>  [<ffffffff810f1cbd>] __report_bad_irq+0x3d/0xe0
 [<ffffffff810f2167>] note_interrupt+0x1b7/0x200
 [<ffffffff81044136>] ? native_safe_halt+0x6/0x10
 [<ffffffff810ef947>] handle_irq_event_percpu+0xa7/0x1f0
 [<ffffffff810efad1>] handle_irq_event+0x41/0x70
 [<ffffffff810f2ce9>] handle_fasteoi_irq+0x59/0x100
 [<ffffffff810161af>] handle_irq+0xbf/0x150
 [<ffffffff81665452>] ? __atomic_notifier_call_chain+0x12/0x20
 [<ffffffff81665476>] ? atomic_notifier_call_chain+0x16/0x20
 [<ffffffff8166b69a>] do_IRQ+0x5a/0xe0
 [<ffffffff816616ad>] common_interrupt+0x6d/0x6d
 <EOI>  [<ffffffff81044136>] ? native_safe_halt+0x6/0x10
 [<ffffffff8101c651>] default_idle+0x41/0x100
 [<ffffffff8101d17e>] cpu_idle+0xfe/0x120
 [<ffffffff81645e52>] rest_init+0x72/0x80
 [<ffffffff81d03ed6>] start_kernel+0x3f2/0x3ff
 [<ffffffff81d038e3>] ? repair_env_string+0x5e/0x5e
 [<ffffffff81d035dc>] x86_64_start_reservations+0x2a/0x2c
 [<ffffffff81d036cf>] x86_64_start_kernel+0xf1/0x100
Comment 38 Gustavo Farias dos Santos 2013-05-28 08:54:02 EDT
Description of problem:
Assim que eu liguei o meu notebook DELL Vostro3360 apareceu a mensagem informando o erro.

Version-Release number of selected component:
kernel

Additional info:
cmdline:        BOOT_IMAGE=/vmlinuz-3.9.2-200.fc18.x86_64 root=/dev/mapper/fedora_gs01nl054-root ro rd.lvm.lv=fedora_gs01nl054/root rd.md=0 rd.dm=0 vconsole.keymap=br-abnt2 rd.luks=0 rd.lvm.lv=fedora_gs01nl054/swap rhgb quiet LANG=pt_BR.UTF-8
kernel:         3.9.2-200.fc18.x86_64
type:           Kerneloops
ureports_counter: 1

Truncated backtrace:
irq 16: nobody cared (try booting with the "irqpoll" option)
Pid: 0, comm: swapper/0 Not tainted 3.9.2-200.fc18.x86_64 #1
Call Trace:
 <IRQ>  [<ffffffff810f1cbd>] __report_bad_irq+0x3d/0xe0
 [<ffffffff810f2167>] note_interrupt+0x1b7/0x200
 [<ffffffff81507b39>] ? poll_idle+0x49/0x90
 [<ffffffff815076c0>] ? cpufreq_frequency_table_update_policy_cpu+0x80/0x80
 [<ffffffff810ef947>] handle_irq_event_percpu+0xa7/0x1f0
 [<ffffffff815076c0>] ? cpufreq_frequency_table_update_policy_cpu+0x80/0x80
 [<ffffffff810efad1>] handle_irq_event+0x41/0x70
 [<ffffffff810f2ce9>] handle_fasteoi_irq+0x59/0x100
 [<ffffffff810161af>] handle_irq+0xbf/0x150
 [<ffffffff81067991>] ? irq_enter+0x51/0x90
 [<ffffffff8166b69a>] do_IRQ+0x5a/0xe0
 [<ffffffff816616ad>] common_interrupt+0x6d/0x6d
 <EOI>  [<ffffffff81507b39>] ? poll_idle+0x49/0x90
 [<ffffffff81507b0c>] ? poll_idle+0x1c/0x90
 [<ffffffff8101b3e9>] ? read_tsc+0x9/0x20
 [<ffffffff815076d9>] cpuidle_enter+0x19/0x20
 [<ffffffff81508011>] cpuidle_wrap_enter+0x41/0xa0
 [<ffffffff81508080>] cpuidle_enter_tk+0x10/0x20
 [<ffffffff81507d45>] cpuidle_idle_call+0xa5/0x1d0
 [<ffffffff8101d12f>] cpu_idle+0xaf/0x120
 [<ffffffff81645e52>] rest_init+0x72/0x80
 [<ffffffff81d03ed6>] start_kernel+0x3f2/0x3ff
 [<ffffffff81d038e3>] ? repair_env_string+0x5e/0x5e
 [<ffffffff81d035dc>] x86_64_start_reservations+0x2a/0x2c
 [<ffffffff81d036cf>] x86_64_start_kernel+0xf1/0x100
Comment 39 Chris Payne 2013-06-01 10:19:32 EDT
Description of problem:
Booting F18 on ACER travelmate laptop, boot hangs 95% of the time
adding kernel option acpi=noirq allowed boot to continue

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.1.4
cmdline:        BOOT_IMAGE=/vmlinuz-3.9.4-200.fc18.i686 root=/dev/mapper/fedora_cpayne--laptop-root ro rd.md=0 rd.dm=0 vconsole.keymap=us rd.luks=0 rd.lvm.lv=fedora_cpayne-laptop/root rd.lvm.lv=fedora_cpayne-laptop/swap acpi_backlight=vendor LANG=en_US.UTF-8 acpi=noirq
kernel:         3.9.4-200.fc18.i686
runlevel:       unknown
type:           Kerneloops

Truncated backtrace:
irq 19: nobody cared (try booting with the "irqpoll" option)
Pid: 652, comm: setroubleshootd Not tainted 3.9.4-200.fc18.i686 #1
Call Trace:
 [<c04c4449>] __report_bad_irq+0x29/0xd0
 [<c04c4866>] note_interrupt+0x166/0x1b0
 [<c04c261f>] handle_irq_event_percpu+0x9f/0x1d0
 [<c044e7af>] ? run_timer_softirq+0x2f/0x210
 [<c0993933>] ? common_interrupt+0x33/0x38
 [<c04c2783>] handle_irq_event+0x33/0x60
 [<c04c525b>] handle_fasteoi_irq+0x4b/0xd0
 [<c0405070>] handle_irq+0x60/0xf0
 [<c0404c22>] do_IRQ+0x42/0xc0
 [<c0447c5d>] ? irq_exit+0x6d/0xa0
 [<c042592e>] ? smp_apic_timer_interrupt+0x5e/0x90
 [<c0993933>] common_interrupt+0x33/0x38
Comment 40 Chris Murphy 2013-06-02 10:49:16 EDT
This is still happening with F19, kernel 3.9.2-301.fc19.x86_64, on a MacBookPro 8,2 which also gets quite hot even with top reporting idle processes. Changing version to 19. Following comments will contain information requested in comment #20.
Comment 41 Chris Murphy 2013-06-02 10:53:21 EDT
Created attachment 755958 [details]
dmesg 3.9.2 mbp82

3.9.2-301.fc19.x86_64
Apple Inc. MacBookPro8,2/Mac-94245A3940C91
Comment 42 Chris Murphy 2013-06-02 10:54:07 EDT
Created attachment 755959 [details]
lspci 392 mbp82

3.9.2-301.fc19.x86_64
Apple Inc. MacBookPro8,2/Mac-94245A3940C91
Comment 43 Chris Murphy 2013-06-02 10:54:40 EDT
Created attachment 755960 [details]
/proc/interrupts 392 mbp82

3.9.2-301.fc19.x86_64
Apple Inc. MacBookPro8,2/Mac-94245A3940C91
Comment 44 Chris Murphy 2013-06-02 11:31:12 EDT
Comments 40-43 apply to booting from USB stick made from Fedora-Live-Desktop-x86_64-19-Beta-1.iso. However the resulting installed system, without any updates, doesn't reproduce this bug. There is a process irq/17-b43 soaking 15-25% CPU, however.
Comment 45 Chris Murphy 2013-06-16 17:48:06 EDT
Created attachment 761892 [details]
dmesg 3.9.4

Still a problem when booting Fedora-Live-Desktop-x86_64-19-TC3-1.iso

3.9.4-301.fc19.x86_64
Apple Inc. MacBookPro8,2/Mac-94245A3940C91C80
Comment 46 John C. Kinder 2013-07-13 04:29:17 EDT
Description of problem:
This (kernel crash) message greets me with every boot-up, following the first appearance of the KDE Desktop.

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.1.5
cmdline:        BOOT_IMAGE=/vmlinuz-3.9.9-301.fc19.x86_64 root=/dev/mapper/fedora-root ro rd.lvm.lv=fedora/swap rd.md=0 rd.dm=0 vconsole.keymap=us rd.luks=0 vconsole.font=latarcyrheb-sun16 rd.lvm.lv=fedora/root rhgb quiet
kernel:         3.9.9-301.fc19.x86_64
runlevel:       unknown
type:           Kerneloops

Truncated backtrace:
irq 5: nobody cared (try booting with the "irqpoll" option)
Pid: 0, comm: swapper/0 Not tainted 3.9.9-301.fc19.x86_64 #1
Call Trace:
 <IRQ>  [<ffffffff810ee872>] __report_bad_irq+0x32/0xd0
 [<ffffffff810eec88>] note_interrupt+0x138/0x1f0
 [<ffffffff810b6861>] ? tick_nohz_idle_enter+0x41/0x70
 [<ffffffff810ec641>] handle_irq_event_percpu+0xe1/0x1e0
 [<ffffffff810ec776>] handle_irq_event+0x36/0x60
 [<ffffffff810ef7c5>] handle_fasteoi_irq+0x55/0xf0
 [<ffffffff8101520f>] handle_irq+0xbf/0x150
 [<ffffffff8106583d>] ? irq_enter+0x4d/0x90
 [<ffffffff81650f4d>] do_IRQ+0x4d/0xc0
 [<ffffffff816471ad>] common_interrupt+0x6d/0x6d
 <EOI>  [<ffffffff810b6861>] ? tick_nohz_idle_enter+0x41/0x70
 [<ffffffff810b685d>] ? tick_nohz_idle_enter+0x3d/0x70
 [<ffffffff8101bfc0>] cpu_idle+0x70/0x140
 [<ffffffff8162b4f2>] rest_init+0x72/0x80
 [<ffffffff81d04ec4>] start_kernel+0x3f2/0x3fe
 [<ffffffff81d048db>] ? repair_env_string+0x5c/0x5c
 [<ffffffff81d04120>] ? early_idt_handlers+0x120/0x120
 [<ffffffff81d045da>] x86_64_start_reservations+0x2a/0x2c
 [<ffffffff81d046cf>] x86_64_start_kernel+0xf3/0x100
Comment 47 Josh Boyer 2013-09-18 16:50:25 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 48 Giacomo Montagner 2013-09-19 02:54:48 EDT
With 3.10.11-200.fc19.x86_64 I'm not facing the problem anymore. 

Last time it happend was Jun 26, with 3.9.6-200.fc18.x86_64 (but I used that kernel even in the following days without experiencing the problem again).
Comment 49 Chris Murphy 2013-10-28 16:30:42 EDT
I just had this occur with Fedora 20 beta TC6, kernel 3.11.5-302. Attaching logs.

Looks like similar bugs (older kernels): bug 883238, bug 1009819.
Comment 50 Chris Murphy 2013-10-28 16:32:27 EDT
Created attachment 816925 [details]
dmesg c49

Not tainted 3.11.5-302.fc20.x86_64 #1
Hardware name: Apple Inc. MacBookPro8,2
Comment 51 Chris Murphy 2013-10-28 16:32:49 EDT
Created attachment 816926 [details]
lspci -nnvv c49

Not tainted 3.11.5-302.fc20.x86_64 #1
Hardware name: Apple Inc. MacBookPro8,2
Comment 52 Chris Murphy 2013-10-28 16:33:15 EDT
Created attachment 816927 [details]
/proc/interrupts c49

Not tainted 3.11.5-302.fc20.x86_64 #1
Hardware name: Apple Inc. MacBookPro8,2
Comment 53 Chris Murphy 2013-10-29 12:31:32 EDT
8,2 is a corei7 machine, early 2011 model.
9,2 is a corei5 machine, late 2012 model.and is also reproducible there.
Comment 54 Chris Murphy 2013-10-29 12:34:12 EDT
Created attachment 817135 [details]
dmesg mbp 9,2

Not tainted 3.11.6-301.fc20.x86_64 #1
Hardware name: Apple Inc. MacBookPro9,2
Comment 55 Chris Murphy 2013-10-29 12:43:13 EDT
Created attachment 817137 [details]
lspci -nnvv mbp 9,2

Not tainted 3.11.6-301.fc20.x86_64 #1
Hardware name: Apple Inc. MacBookPro9,2
Comment 56 Chris Murphy 2013-10-29 12:43:23 EDT
Created attachment 817138 [details]
/proc/interrupts mbp 9,2

Not tainted 3.11.6-301.fc20.x86_64 #1
Hardware name: Apple Inc. MacBookPro9,2
Comment 57 aappddeevv 2013-11-27 08:25:32 EST
I have the same issue. Running fc19 latest update on macbook pro. The mouse becomes jerky on boot and after running for awhile, say a couple of days of heavy use of the laptop, the system will start noticeably slowing with a jerky mouse, non-responsive UI etc. However, my wireless is usually off although I use it occasionally around the house and when traveling. The irq message at startup indicates its related to the b43 driver. For me, it maps to irq 11.

I found that if I close the lid of computer to put it to sleep (can't push buttons because of UI issues and I can't login via ssh from another computer because the system is almost non-responsive) that upon opening the lid, the system is responsive again. I do that at boot as well to get rid of the jerkiness.
Comment 58 Chris Murphy 2014-02-02 12:48:41 EST
Possible duplicate bug 1009819.
Comment 59 Justin M. Forbes 2014-02-24 08:57:14 EST
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 20 kernel bugs.

Fedora 20 has now been rebased to 3.13.4-200.fc20.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 60 William Brown 2014-02-26 18:04:22 EST
Yes this is still an issue.
Comment 61 Justin M. Forbes 2014-05-21 15:39:05 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 20 kernel bugs.

Fedora 20 has now been rebased to 3.14.4-200.fc20.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 62 Justin M. Forbes 2014-06-23 10:48:47 EDT
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 4 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.
Comment 63 Chris Murphy 2014-06-24 13:51:25 EDT
Happens on 3.14.4-200.fc20, 3.15.0-1.fc21, and 3.16.0-0.rc2.git0.1.fc21.
Comment 64 Chris Murphy 2014-06-24 13:53:46 EDT
Created attachment 911825 [details]
kernel messages 3.16.0-0.rc2.git0.1.fc21

Fedora-Live-LXDE-x86_64-rawhide-20140624.iso
journalctl -b -l -o short-monotonic  ## while in the live environment
Comment 65 Chris Murphy 2014-06-28 18:27:15 EDT
Created attachment 913097 [details]
dmesg 3.16.0-0.rc2.git1.1.fc21 MacbookPro9,2

DMI: Apple Inc. MacBookPro9,2/Mac-6F01561E16C75D06, BIOS MBP91.88Z.00D3.B08.1208081132 08/08/2012
Comment 66 Chris Murphy 2014-06-30 18:54:18 EDT
Changing this to Rawhide. Opened new bug at kernel.org for MacbookPro 8,2.
https://bugzilla.kernel.org/show_bug.cgi?id=79301
Comment 67 Sumit Rai 2014-12-02 18:10:12 EST
Chris: It looks related to memory card slot, I have updated the bug
https://bugzilla.kernel.org/show_bug.cgi?id=79301
Please have a look.
Comment 68 Luca Ciavatta 2015-09-25 06:39:40 EDT
I have the same issue trying to boot Fedora 22 on a MacBook Pro 8,2.

Note You need to log in before you can comment on or make changes to this bug.